<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Order Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
